﻿#main {
	padding-top: 60px;
}
.visual {
	width: 100%;
	background-image: url(/system/img/material/visual_pc.jpg);
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 55px;
}
.visual .txt {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-bottom: 55px;
}
.inner.material-top {
	padding-top: 120px;
}
.head-txt {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 40px;
}
.box {
	overflow: hidden;
	padding-bottom: 30px;
}
.box .img {
	float: right;
	width: 300px;
	margin-left: 25px;
}
.box .img img {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
.box div {
	overflow: hidden;
}
.box div .head {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	margin-bottom: 15px;
	width: 180px;
	text-align: center;
}
.box div .name {
	margin-bottom: 20px;
	font-size: 20px;
	width: 180px;
	text-align: center;
}
.box div .img-sp {
	display: none;
}
.box div .name span {
	font-size: 14px;
	font-weight: normal;
}
.box div .logo {
	margin-bottom: 20px;
	text-align: center;
	width: 180px;
}
.box div .logo.sleeper img {
	width: 160px;
}
.box div .logo.oldie img {
	width: 140px;
}
.box div .logo.kano img {
	width: 160px;
}
.box div .logo.drum img {
	width: 90px;
}
.box div .txt {
	line-height: 1.6;
	padding-left: 10px;
}
